﻿/*----------------------------------[ main content added by comp ]-----------------------------------------------------------------*/
/* usunięcie lewego wcięcia w master-page systemowym na menu */
#MSO_ContentTable {
	margin-left: 20px !important;
}

/*------------------------------------------------------------*/
/*----------- formatowanie wyszukiwarki na portalu ---------- */
/*------------------------------------------------------------*/

.search-area {
	width:  223px; /* było 230px */
	height: 28px;
	position: absolute;
	top: 59px; 
	right: 0;
	background: url(Images/g_search-bg.png) repeat;
}

.s4-search .ms-sbscopes  {
	overflow: hidden;
	
}
.s4-search .ms-sbscopes .ms-sbscopes {
	width: 180px;
	 border: none !important;
	 background-color:transparent;
	 font-size:11px;
	 font-style: italic;
	 padding-top: 3px;
	 color: #616161;
}

.s4-search .ms-sbcell .ms-sbplain {
	 text-align: left;
	 border: none !important;
	 background-color:transparent;
	 background: #ffffff;
	 color: #616161;
	 cursor: text;
	 /* float: right; */
     height:auto;
	 padding-top:3px; 
	 padding-bottom:2px;
	 padding-left:10px;
	 font-family:Arial;
	 font-size:11px;
	 font-style: italic;
}
.s4-search .ms-sbgo a,  .ms-sbgo a{
	display:block;
	text-align: right;
}

.s4-search .srch-gosearchimg{
	/*display:none;*/
	display:block;
	width:24px;
	height:24px;
}

.srch-gosearchimg {
	display:block;
	width:24px;
	height:24px;
}

.ms-sbplain {
	 text-align: left;
	 border: none !important;
	 background-color:transparent;
	 background: #ffffff;
	padding: 1px 3px 2px !important;	
	color: #616161;
	 cursor: text;
	 /* float: right; */
     height:auto;
	 padding-top:3px; 
	 padding-bottom:2px;
	 padding-left:10px;
	 font-family:Arial;
	 font-size:11px;
	 font-style: italic;
	 width: 190px !important;
}

select.ms-sbscopes {
    vertical-align: middle;
    width: 180px;
	 border: none !important;
	 background-color:transparent;
	 font-size:11px;
	 font-style: italic;
	 padding-top: 3px;
	 color: #616161;
}

/************************************************************************/
/*    style do do RTE edytora w Ribbonie                               */
/************************************************************************/
p.ms-rteElement-SGHMore {
	-ms-name: "SGH Więcej";
	margin: 8px 0 0;
	float: right;
}
.ms-rteElement-SGHMore a:link,
.ms-rteElement-SGHMore a:visited,
.ms-rteElement-SGHMore a:active,
.ms-rteElement-SGHMore a:hover
{
	font: 10px/12px hu,Arial,Helvetica,Garuda,sans-serif !important;
	text-transform: uppercase;
	text-decoration: none !important;
	cursor: pointer;
	padding: 4px 7px 0;
	float: right;
	height: 15px;	
	color: #ffffff;	
	background-color: #187968;
	display: block;
}

.ms-rteElement-SGHMore a:hover
 {
	background-color: #0d5548; 
}
